Subject: FVWM: Binding move/resize to frame/corner grabbing

From: Walter Dnes <[email-masked]>
Date: Wed, 9 Jan 2002 02:00:23 -0500

I've started off with the barest ~/.fvwm/.fvwm2rc file, and am
building up from scratch.  I notice that grabbing the sides or corners
changes the cursor, but does not enable moving or re-sizing.  I have to
click on the leftmost button, and use the menu.  This is probably due to
my barebones .fvwm2rc file.  What style commands should I use to enable
moving/resizing by clicking with the cursor ?  Even better, can somebody
please point me to the appropriate manpage, so I can read up in depth ?

-- 
Walter Dnes <[email-masked]>
If you had purchased $1000 of @home stock in 1999, today you would
have $1.30.  If you had purchased $1000 of beer in 1999, today you
would still have $59 in empty cans.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Wed, 09 Jan 2002 08:12:13 -0500

> please point me to the appropriate manpage, so I can read up in depth ?

Did you remove the ConfigFvwmDefaults file?
The ability to resize a window by dragging on the corner
is in that file.  The builtin commands are described in
the fvwm2 man page under "BUILT IN KEY AND MOUSE BINDINGS".

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].